Subject: Bridgeline - Draft Arbitration Demand
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 11 Sep 2001 19:17:08 -0700 (PDT)

I have attached a draft arbitration demand our outside counsel has prepared. Please take a look and give me your thoughts. I want to make sure the facts are all true and correct.

Have we heard anything from Texaco as to their position on the testing of the Sorrento II cavern to determine the appropriate pressure? Any more settlement talks? 

We are ready, willing and able to initiate the arbitration proceedings. Let's talk at your convenience.

Dave - As I mentioned on your voice mail, Brian has authorized payment of the fire eyes and dewatering line amounts. We probably need to get an invoice from Bridgeline to pay these. Can you handle this? Let's discuss.

Andy

 %h401!

 <<%H401!.WPD>>

 - %H401!.WPD <<%H401!.WPD>>